AnsweredAssumed Answered

Openlab 2.4 Installation Error

Question asked by chesstu on May 22, 2019
Latest reply on Jul 24, 2019 by majkee

Hi

 

I'm having an important issue with Openlab CDS 2.4 File based Workstation.

 

Installing v2.3 goes without any error, and I can completely connect and control a GC 6890N.

 

 

When updating to 2.4, I get a Install error on the GC/MS line

 

Running the Software Verification tool give me no error. Every thing says "OK" (logs will be included in this thread)

 

And then, on version 2.4, I can connect to my GC 6890N, see the online signal, import a method from the GC, but I'm totally UNABLE TO SEND A METHOD to the GC. 

This update to v2.4 make my GC unusable.

 

I tried to repair the installation with no success. Deleting v2.3 and installing 2.4 without going from 2.3 gives the same error. I also tried to install on a different HDD drive, but still same error.

 

I don't know what to do. Why is 2.3 ok and 2.4 fails ?

 

I'm including the GC/MS error log if you can see what goes wrong.

 

Thanks for your help.

 

-Francois

Outcomes